Bug 127624 - -stdin -dump appears broken
-stdin -dump appears broken
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2004-07-11 09:25 EDT by Stephen White
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.9.2-0.rc2.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-12 09:45:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen White 2004-07-11 09:25:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040615 Firefox/0.9

Description of problem:
echo '<html><body>Hello</body></html>' | elinks -dump -stdin

On FC1 this gives me the text 'Hello'.  On FC2 this gives me nothing.
 Since this is a fairly standard way to render HTML into ASCII this is

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run echo '<html><body>Hello</body></html>' | elinks -dump -stdin

Actual Results:  Nothing

Expected Results:  The text 'Hello' should have been output.

Additional info:
Comment 1 Tim Waugh 2004-07-12 09:45:49 EDT
Fixed in 0.9.2-0.rc2.2.

Note You need to log in before you can comment on or make changes to this bug.